<?xml version="1.0" encoding="utf-8"?>
<!-- Installation file for Lenny's Mod Loader (LML) -->
<!-- Ignore this file when installing the mod manually -->

<EasyInstall>
	<Name>2008 Ford Crown Victoria Police Interceptor - Unmarked with Whelen Talon - Replace</Name>
	<Author>Cj24 - accuratestudio.com</Author>
	<Version>1.2</Version>
	<Link>https://www.modding-forum.com/forums/thread/701-2008-cvpi-unmarked-with-whelen-talon/</Link>
	<Metadata>
	</Metadata>
	<ResourceFolders>
		<GameFolder>Data Files/DLS/GTAV</GameFolder>
	</ResourceFolders>
	<ResourceGroups>
		<ResourceGroup name="Equipment Components: Pushbar, Laptop, Partition, Radar" scriptName="vehiclemeta_all_group" disabledByDefault="true">
			<Description>Install a vehicles.meta to spawn the car with the pushbar, laptop, partition, and radar.</Description>
			<Resources>
				<Resource>vehiclemeta_all</Resource>
			</Resources>
		</ResourceGroup>
		<ResourceGroup name="Equipment Components: None" scriptName="vehiclemeta_none_group" disabledByDefault="true">
			<Description>Install a vehicles.meta to hide all extra components except the headlight strobes.</Description>
			<Resources>
				<Resource>vehiclemeta_none</Resource>
			</Resources>
		</ResourceGroup>
	</ResourceGroups>
	<Resources>
		<Resource name="Vehicle and Data Files" scriptName="vehicle">
			<DlcRpf>Files/GTAV/update/x64/dlcpacks/acpolice4</DlcRpf>
			<FileEntryReplacement type="VEHICLE_METADATA_FILE">Data Files/vehicles.meta</FileEntryReplacement>
		</Resource>
		<Resource name="Equipment Components: Pushbar, Laptop, Partition, Radar" scriptName="vehiclemeta_all">
			<FileEntryReplacement type="VEHICLE_METADATA_FILE">Data Files/Options/All Extras/vehicles.meta</FileEntryReplacement>
		</Resource>
		<Resource name="Equipment Components: None" scriptName="vehiclemeta_none">
			<FileEntryReplacement type="VEHICLE_METADATA_FILE">Data Files/Options/No Extras/vehicles.meta</FileEntryReplacement>
		</Resource>
	</Resources>
</EasyInstall>
